Bug 473063 - Please update to Django-1.0.2
Summary: Please update to Django-1.0.2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Django
Version: 10
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-11-26 13:14 UTC by Matthias Runge
Modified: 2008-12-30 23:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-30 23:45:24 UTC


Attachments (Terms of Use)
adjusted spec file for version 1.0.2 (3.42 KB, application/octet-stream)
2008-11-26 13:16 UTC, Matthias Runge
no flags Details

Description Matthias Runge 2008-11-26 13:14:46 UTC
Description of problem:

As Version 1.0.2 is out and fixes a number of bugs, please update Django to Version 1.0.2.

The attached SPEC-File should help.

Version-Release number of selected component (if applicable):
1.0.0-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Runge 2008-11-26 13:16:03 UTC
Created attachment 324709 [details]
adjusted spec file for version 1.0.2

adjusted spec file for version 1.0.2

Comment 2 TK009 2008-12-03 03:33:22 UTC
This bug has been triaged.

Comment 3 Matthias Runge 2008-12-10 12:02:32 UTC
is anybody working on this? If not, what can I do?

Comment 4 Fedora Update System 2008-12-14 18:14:48 UTC
Django-1.0.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc10

Comment 5 Fedora Update System 2008-12-14 18:14:57 UTC
Django-1.0.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc9

Comment 6 Fedora Update System 2008-12-14 18:15:11 UTC
Django-1.0.2-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/Django-1.0.2-1.fc8

Comment 7 Fedora Update System 2008-12-18 00:41:12 UTC
Django-1.0.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update Django'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-11363

Comment 8 Fedora Update System 2008-12-18 00:42:37 UTC
Django-1.0.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update Django'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11368

Comment 9 Fedora Update System 2008-12-18 00:43:41 UTC
Django-1.0.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Django'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11325

Comment 10 Fedora Update System 2008-12-30 23:45:14 UTC
Django-1.0.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2008-12-30 23:46:13 UTC
Django-1.0.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2008-12-30 23:55:00 UTC
Django-1.0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.